Information on source package libiptables-parse-perl

Available versions

ReleaseVersion
stretch1.6-1
buster1.6-1
bullseye1.6-2
bookworm1.6-2
sid1.6-2

Resolved issues

BugDescription
CVE-2015-8326The IPTables-Parse module before 1.6 for Perl allows local users to wr ...

Search for package or bug name: Reporting problems